body {
    overflow: hidden;
    background-image: url('/T1Prod/CiAnywhere/Web/ENVIRONMENTS/Workplace/v-12.0.1041.0/t/$Base/images/branding/background.jpg');
}
body.phone {
    background-image: none;
}

.topBar {
    display: block;
    height: 60px;
    background-color: black;
    background-color: rgba(0, 0, 0, 0.5);
    background-image: url('/T1Prod/CiAnywhere/Web/ENVIRONMENTS/Workplace/v-12.0.1041.0/t/$Base/images/t1logowhite.png');
    background-repeat: no-repeat;
    background-position: center;
}

.phone .topBar {
    height: 40px;
}

.wrapper {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(255,255,255,0.7);
}

h2
{
    margin: 15px 0;
    font-weight: normal;
    font-size: 2em;
    color: black;
    opacity: 0.6;
}

.phone h2 {
    font-size: 1.2em;
    padding: 0 20px;
}

#EnvSearch {
    margin-bottom: 10px;
    display: inline-block;
    position: relative;
    color: gray;
}

#EnvSearch input {
    padding: 5px;
    border: solid 1px gray;
    border: solid 1px rgba(0, 0, 0, 0.33);

    border-radius: 4px;
    width: 130px;
    background: rgba(255, 255, 255, 0.5);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#EnvSearch input:focus {
    width: 200px;
    background: white;
}

#EnvSearch:before {
    content: "\E044";
    font-family: iconGlyph;
    font-size: 16px;
    text-align: center;
    line-height: 16px;
    display: block;
    speak: none;
    position: absolute;
    right: 5px;
    top: 6px;
}

#EnvsContainer
{
    text-align: center;
    position: absolute;
    top: 170px;
    left: 0;
    right: 0;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.phone #EnvsContainer {
    text-align: justify;
    padding: 0 20px;
    top: 150px;
    bottom: 0;
}

.tile {
    display: inline-block;
    margin: 10px;
    text-decoration: none;
    background: rgba(255,255,255,0.7);
    width: 140px;
    padding: 10px;
    border-style: solid;
    border-width: 1px;
    border-color: gray;
    border-color: rgba(0, 0, 0, 0.1);
    border-color: rgba(8, 132, 189, 0.4);
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.phone .tile {
    float: left;
    padding: 5px;
    text-align: center;
    width: calc(50% - 40px);
}

.tile .glyph {
    margin: 10px auto;
    width: 54px;
    height: 54px;
    padding: 5px 10px 15px;
    font-size: 4em;
    display: block;
    border-radius: 54px;
    background: #06b1ff;
    color: white;
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.phone .tile .iconContainer {
    width: 32px;
    height: 32px;
    padding: 5px;
}

.tile > h3 {
    font-size: 1.3em;
    font-weight: normal;
    height: 1.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #02465f;
}

.tile:hover > h3 {
    color: #0f80d6;
}

.phone .tile > h3 {
    font-size: 1em;
}

.tile:hover {
    background: rgba(255,255,255,0.9);
}

.tile:hover, .tile:active {
    border-color: rgba(8, 132, 189, 0.7);
    background-color: rgba(255, 255, 255, 0.9);
}

.tile:hover .glyph {
    transform: scale(1);
    -webkit-transform: scale(1);
}


.tile.filter {
    display: none;
}

.noMatchMessage {
    text-align: center;
}

.noMatchMessage > span {
    margin-top: 20px;
    background: rgba(255, 255, 255, 0.5);
    display: none;
}

.noMatch .noMatchMessage > span {
    display: inline-block;
}

.phone .noMatchMessage > span {
    background-color: rgba(0, 0, 0, 0.05);
}
